module refinement_control
use types
use rc_parameters
use adaptive  

type CLUSTERS
     type(CLUSTERS),pointer         :: clnext        
     type(ADAPTIVE_MESH),pointer    :: clprnt
     real(SP),dimension(3)          :: clrmin
     real(SP),dimension(3)          :: clrmax
     end type CLUSTERS 

end module refinement_control



